﻿/*非洲会议首页*/
body{margin:0; color:#000; font-size:12px; text-align:center;font-family:"Arial", "Helvetica", "sans-serif", }
td{color:#000; font-size:12px}
a:link,a:visited{color:#000; font-size:12px; line-height:180%; text-decoration:none}
a:hover,a:action{color:#600; font-size:12px; line-height:180%; text-decoration:underline}

.top01{ border-bottom:#D9DDD3 1px solid; height:35px;}
.top01 td{ color:#6D615E}
.top01 a:link,.top01 a:visited,.top01 a:hover{ color:#6D615E}

.top02{ border-left:#D9DDD3 1px solid;}
.top02 td{ border:#D9DDD3 1px solid; border-bottom:none; border-left:none; background:#F7F4E9; text-align:center;}
.top02 td.one{ background:#fff; }
.top02 a:link,.top02 a:visited{ color:#3C3828; padding:2px 4px; display:block}
.top02 a:hover,{ color:#5F3025; background:#fff; display:block}

.searches td{ color:#6D615E; height:40px; vertical-align:middle}
.searches a:link,.searches a:visited,searches a:hover{color:#FD6500}
.searches input{border:#E7E1D0 1px solid; font-size:12px; height:15px}

.left01{padding:5px; text-align:left;color:#FF907A; line-height:160%}
.left01 a:link,.left01 a:visited,.left01 a:hover{ color:#FF907A; line-height:160%}
.left01 img{border:#8A8C79}

.left02{ border:#D9DDD3 1px solid; border-bottom:none}
.left02 td.title{ color:#FD6500; font-weight:bold; line-height:180%; text-align:center; background:#FAF8F0; border-bottom:#D9DDD3 1px solid}
.left02 td.title a:link,left02 td.title a:visited,left02 td.title a:hover{ color:#FD6500; font-weight:bold; line-height:180%}
.left02 td.list01{ text-align:center; background:#F3ECD7; padding:6px 0}
.left02 td.list02{ text-align:left; background:#F3ECD7; padding:5px 2px; color:#795E4A}
.left02 td.list01 a:link,.left02 td.list01 a:visited,.left02 td.list01 a:hover,
.left02 td.list02 a:link,.left02 td.list02 a:visited,.left02 td.list02 a:hover{ line-height:160%; color:#795E4A}
.left02 td.title2{ color:#0089E1; font-weight:bold; line-height:180%; text-align:center; background:#FAF8F0; border-bottom:#D9DDD3 1px solid}
.left02 td.title2 a:link,left02 td.title2 a:visited,left02 td.title2 a:hover{ color:#0089E1; font-weight:bold; line-height:180%}

.wt1201{ color:#fff;}
.wt1401{ color:#fff; font-weight:bold; font-size:14px}
.rt01,.rt02{ padding:4px; color:#795E4A; line-height:160%; text-align:left}
.rt01 a:link,.rt01 a:visited,.rt01 a:hover{ float:right; color:#FD6500; }
.rt02 a:link,.rt02 a:visited,.rt02 a:hover{ color:#795E4A; }
a.org01:link,a.org01:visited,a.org01:hover{color:#FD6500;}
a.org02:link,a.org02:visited,a.org02:hover{color:#A81000; font-weight:bold; line-height:160%}
.yellow01{color:#B68D6E; line-height:160%}
a.org03:link,a.org03:visited,a.org03:hover{color:#A00000; font-weight:bold; line-height:160%; font-size:14px}
a.blk14:link,a.blk14:visited,a.blk14:hover{ color:#000; font-size:14px; line-height:180%}
.blk14{ font-size:14px}
.org03{ color:#FD6500}

.p1center01{text-indent:2em; background:url(/img/2007feizhou/img/p1_08.gif) bottom repeat-x; padding:4px 0 8px 0;color:#B68D6E; line-height:160%; text-align:left}

a.ahui:link,a.ahui:visited{ color:#795E4A; line-height:180%}
a.ahui:hover,a.ahui:action{ color:#271F18; line-height:180%}

.p2center01{ border:#D9DDD3 1px solid; width:579px; text-align:center; vertical-align:top; padding:6px}
.p2pic{ background:url(/img/2007feizhou/img/p1_09.gif) left no-repeat #F3ECD7; height:127px; }
.p2rt01{ padding:3px; line-height:180%; text-align:left; width:30%; vertical-align:top}
.p2rt01 a:link,.p2rt01 a:visited,.p2rt01 a:hover{ color:#795E4A}

.bottom{ background-image:url(/img/2007feizhou/img/p1_14.gif); height:137px; line-height:160%; color:#fff; text-align:center}
/*2级新增*/
.border01{border:#D9DCD3 1px solid}
.red2j01{ font-size:14px; font-weight:bold; color:#BC1318}
.list2j01{background:url(/img/2007feizhou/img/2j_01.gif) bottom repeat-x; font-size:14px; text-align:left}
.list2j01 a:link,.list2j01 a:visited{ color:#000; font-size:14px; line-height:180%}
.list2j01 a:hover,.list2j01 a:action{ color:#600; font-size:14px; line-height:180%}
/*文本层*/
.wbc01{ border:#D9DCD3 1px solid; vertical-align:top; background:#F0ECE0}
.wbc02{ border:#D9DCD3 1px solid; vertical-align:top; text-align:center; background-image:url(/img/2007feizhou/img/2j_05.gif); background-position:bottom right; background-repeat:no-repeat}
.lujing{ background:#FAF7ED; color:#BC1318; padding:4px 12px; text-align:left;}
.lujing a:link,.lujing a:visited,.lujing a:hover{color:#BC1318; font-size:14px}

.ftitle {	FONT-WEIGHT: bold; FONT-SIZE: 20px; COLOR: #141414; LINE-HEIGHT: 40px}
.fbody {	FONT-SIZE: 14px; COLOR: #000; LINE-HEIGHT: 160%; letter-spacing:1px}
.fsubtitle {	COLOR: #4D586E; LINE-HEIGHT: 140%}
.fwriter {	COLOR: #DD0300; LINE-HEIGHT: 30px}
.twb12{color:#7A624A}
a.wbctime:link,a.wbctime:visited,a.wbctime:hover{color:#7A624A}
.tuijian01{ color:#FB6600}
a.tuijian02:link,a.tuijian02:visited,a.tuijian02:hover{ color:#FB6600}
.rt_lanmu01{color:#BC1318; font-size:14px; font-weight:bold; background:#F3EDD7; height:24px; line-height:24px; border-bottom:#D9DCD3 1px solid; text-align:left; padding:0 8px}
.rt_lanmu01 a:link,.rt_lanmu01 a:visited,.rt_lanmu01 a:hover{ color:#FB6600; font-size:12px; font-weight:normal}
.rt_list01{ color:#795E4B; line-height:180%;}
a.rt_list02:link,a.rt_list02:visited,a.rt_list02:hover{ color:#795E4B; line-height:180%;}
.rt_lanmu02{color:#BC1318; font-size:14px; font-weight:bold}
a.org07:link,a.org07:visited,a.org07:hover{color:#A00000; font-weight:bold; line-height:160%; font-size:20px}
.org07{ color:#FD6500}
